/*
 *
 * File:	globalDefs.h
 *
 * Function:	This file defines the global constants
 *		and type definitions used in lightcontrol
 *		software.
 *
 * Version:	1.0
 *
 * History:	Initial Release
 *
 *
 * Copyright (c) 2016 May 6 by Philip Vrbancic
 *
 * 6223 East Peabody Street
 * Long Beach, California  90808
 * United States of America
 *
 * All Rights Reserved
 *
 * This software is the confidential and proprietary
 * intellectual property of Walland Philip Vrbancic, Jr.
 *
 */


#ifndef	_GLOBAL_DEFS_H_
#define	_GLOBAL_DEFS_H_


USE FILE				*LogFilePtr;

USE CHAR				Ans[CHAR_BUF_LEN];
USE CHAR				Cdata[CHAR_BUF_LEN];
USE CHAR				Mesg[CHAR_BUF_LEN];

USE INT32				Gpio;

USE INT32				TimeZone;

USE FLT32				RiseOffset;
USE FLT32				SetOffset;
USE FLT32				Zenith;
USE FLT32				Latitude;
USE FLT32				Longitude;


#endif

