#
#  File:	makefile.h
#
#  Function:	This file defines the make environment.
#
#  Version:	1.0
#
#  History:	Initial Release
#
#
#  Copyright (c) 2016 May 6 by Philip Vrbancic
#
#  6223 East Peabody Street
#  Long Beach, California  90808
#  United States of America
#
#  All Rights Reserved
#
#  This software is the confidential and proprietary
#  intellectual property of Walland Philip Vrbancic, Jr.
#


BUILD_LIB		= lightcontrol.a

SYSTEM_LIB		= -lm

CHECK_INC		= globalDefs.h			\
			  makefile.h			\
			  parameterDefs.h		\
			  protoTypes.h			\
			  standardDefs.h

AR			= /usr/bin/ar crv
CC			= /usr/bin/cc -O2 -c
LD			= /usr/bin/cc -O2
CP			= /bin/cp
NM			= /usr/bin/nm -ng
RM			= /bin/rm -f
RANLIB			= /usr/bin/ranlib

