/*
 *
 * File:	protoTypes.h
 *
 * Function:	This file defines the proto types
 *		used in lightcontrol software.
 *
 * Version:	1.0
 *
 * History:	Initial Release
 *
 *
 * Copyright (c) 2016 May 6 by Philip Vrbancic
 *
 * 6223 East Peabody Street
 * Long Beach, California  90808
 * United States of America
 *
 * All Rights Reserved
 *
 * This software is the confidential and proprietary
 * intellectual property of Walland Philip Vrbancic, Jr.
 *
 */


#ifndef _PROTO_TYPES_H_
#define _PROTO_TYPES_H_


FLT32				adjustRange( FLT32, FLT32 );
INT32				closeGPIO( INT32 );
INT32				dayYear( INT32, INT32, INT32 );
INT32				genSequence( CHAR *, CHAR * );
INT32				getGPIO( INT32 );
INT32				Gets( CHAR *, INT32, FILE * );
INT32				ioGPIO( INT32, INT32 );
INT32				openGPIO( INT32 );
INT32				readConfigLine( CHAR *, INT32, FILE * );
INT32				readConfig( VOID );
INT32				saveConfig( VOID );
INT32				setGPIO( INT32, INT32 );
VOID				getConfig( VOID );
VOID				getSunTimes( INT32, INT32, FLT32 *, FLT32 * );
VOID				info( CHAR *, INT32 );
VOID				pathBase( CHAR * );
VOID				Pause( VOID );
VOID				showConfig( INT32 );


#endif

